body{
	/*background-color: #4F20E6;*/
	background-color: #e5e5e5;
	background-image: url("../img/fondo.jpg");
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
}
.col-md-3{
	background-color: white;
}
.cont{
	padding-top: 3%;
	font-size: 2em;
	padding-bottom: 4%;
}
h2, #resul_one{
	font-size: 3em;
	padding:5%;
}
h3{
	font-size: 2em;
	margin-top: 11%;
}
.font-size-3{
	font-size: 3em;
}